features:
  secondary:
    - name: "Enable Review Apps via a code snippet"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/ci/review_apps/#enable-review-apps-button'
      reporter: ogolowinski
      stage: release
      categories:
        - "Review Apps"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/118844'
      description: |
        We want to make Review Apps easy to set up even if you already have a functioning `.gitlab-ci.yml` file. A new **Enable Review Apps** button has been added to the environments page; if you are using Kubernetes and want to enable Review Apps, this will show you the YAML snippet that needs to be added to your `.gitlab-ci.yml`.
